summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xsource3/script/tests/selftest.sh8
1 files changed, 3 insertions, 5 deletions
diff --git a/source3/script/tests/selftest.sh b/source3/script/tests/selftest.sh
index af01d0f961..c02e0ee183 100755
--- a/source3/script/tests/selftest.sh
+++ b/source3/script/tests/selftest.sh
@@ -346,11 +346,9 @@ START=`date`
MAKE_TEST_BINARY=""
MAKE_TEST_BINARY="bin/net"
- printf "%s\n" "creating BUILTIN\\Administrators..."
- bin/net -s $SERVERCONFFILE sam createbuiltingroup Administrators || {
- echo "FAILED: $?"
- exit 1
- }
+ printf "%s" "creating BUILTIN\\Administrators..."
+ bin/net -s $SERVERCONFFILE sam createbuiltingroup \
+ Administrators > /dev/null 2>&1 || exit 1
echo "DONE"
MAKE_TEST_BINARY=""